# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  referencing_page: one
  referencing_page_type: Referencing page
  referenced_page: one
  referenced_page_type: Referenced page
  attribute_field: one
  cached_relation_title: MyString

two:
  referencing_page: two
  referencing_page_type: Referencing page
  referenced_page: two
  referenced_page_type: Referenced page
  attribute_field: two
  cached_relation_title: MyString
